# 03 **CIRCULAR OPEN SOURCE FASHION**

## **MODULARITY**

I think **sustainability** is the key word for this week. I looked into **modular clothing** as a design approach for making clothes **versatile** and **multifunctional** using detachable and adaptable elements. It focuses on reusability and reduced waste. For example, we can change the width of a garment by adding in or taking out some modular parts, and the extra parts can be made into some other objects. Thus, modular fashion minimizes the environmental toll by promoting **circular economy**.

## **ZERO WASTE**

Zero waste fashion is about producing zero or very little textile/material waste during the production stage. It aimes to **utilize existing materials to their full capacity**. Zero waste can be achieved by 2 ways. Designers can use **special pattern-cutting process** to reduce or eliminate waste as well as **reusing excess fabric** from other pieces.

## **RESEARCH**

[Emmanuel A. Ryngaert](https://1granary.com/designers-3/schools/royal-academy-antwerp/emmanuel-a-ryngaert/)

[Shigeki Yamamoto](https://shigekiyamamoto.com/play-chair/)

[Jorge Penadés](https://www.sightunseen.com/2016/02/experimental-objects-new-generation-of-design-stars-ornsbergsauktionen/)

[Fabien Cappello](http://fabiencappello.com/)

![inspiration](../images/week03/2.jpg){ width=1000}


## **EXPLORATION**

![inspiration](../images/week03/5.jpg){ width=1000}

## **INSPIRATION**


![inspiration](../images/week03/1.jpg){ width=1000}


## **PROCESS**

### **EXPERIMENTS**

![inspiration](../images/week03/4.jpg){ width=1000}

### **MAKING PROCESS**

![inspiration](../images/week03/3.jpg){ width=1000}

**SOFTWARES**
    
    [Rhino3D](https://www.rhino3d.com/es/)

**MATERIALS AND TOOLS**

	- Nylon Scraps
    - Laser Cutting Machine



## **FABRICATION FILES**

[Modules](../images/week03/JIAWENx3.dxf)


[Bag](../images/week03/JIAWENx1.dxf)
